» Ubuntu » Paketit

Error

two or more packages specified (libnb-platform7-java hardy)